[Desktop Entry]
Encoding=UTF-8
Name=Savefile Argument Builder
Icon=/usr/share/pixmaps/midi-icons/system48.png
Comment=Build the savefile argument for the bootloader
Exec=savefile-argument-builder.sh
Terminal=false
Type=Application
Categories=X-SetupWizard
GenericName=Savefile Argument Builder
NoDisplay=true
